$kind: http-request
url: "{{Local_URL}}collateral/f24c92dd-5c7a-4096-8731-52f270dd4b2e/queries"
method: POST
body:
  type: json
  content: "//#collateral_id

    {

    \    \"query_type\": \"damaged\", //damaged,missing,lost,stolen,impounded',

    \    \"reported_date\": \"2026-02-01\",

    \    \"resolution_status\": \"open\",//open,resolved',

    \    \"incident_description\":\"Happened like this\",

    \    \"resolution_notes\": \"Collateral stored safely.\"

    }

    \ "
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
